/* Mediterranean Stone .Pty .Ltd */
/* © Distinctive Web Services */


.showroom-text {
	position: relative; 
	float: left; 
	height: 275px; 
}
.showroom-text p {
	font-size: 9pt; 
	text-align: justify; 
}
.showroom-text img {
	margin: 2px 10px 2px 2px; 
	padding: 2px; 
	border: 1px solid #AAAAAA;  
}



.showroom-map {
	position: relative; 
	float: left; 
	left: 35px; 
	width: 450px; 
	height: 228px; 
	padding: 2px; 
	margin: 4px; 
	border: 1px solid .AAAAAA; 
}
.showroom-map h2 {
	background-color: #555555; 
	width: 442px; 
	color: #FFFFFF; 
	margin: 0px; 
	padding: 4px; 
}
.showroom-map img { 
	margin: 4px; 
}
